#include "pico/stdlib.h"

void temps_cycle_check();
void temps_cycle_reset();
void temps_cycle_display();
uint32_t temps_cycle_get_min();
uint32_t temps_cycle_get_max();
void set_debug_var(uint32_t variable);
void set_debug_varf(float variable);
void Monitoring_display();
void Monitoring_Error(char * msg);
void Monitoring_set_erreur_critique();
int Monitoring_get_erreur_critique();